On Thu, Nov 18, 2004 at 03:36:30PM -0300, [EMAIL PROTECTED] wrote:
> There is no way to install "PostgreSQL 8.0.0 Beta4" and any other version
> in my windows 2000. No matter what user i use or any kind of configuration
> option combination it's allways the same.

There is certainly lots of people who has succesfully tested 8.0beta4 on
Win2k.  Something local to your installation is probably making it fail;
have you read the installer FAQ?

Alvaro Herrera (<[EMAIL PROTECTED]>)
"Escucha y olvidarás; ve y recordarás; haz y entenderás" (Confucio)

---------------------------(end of broadcast)---------------------------
TIP 8: explain analyze is your friend

Reply via email to